{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"enablePullDownRefresh": true,
				// #ifdef MP
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP
				"app-plus": {
					"titleNView": {
						"type": "transparent",
						"searchInput": {
							"backgroundColor": "rgba(231, 231, 231,.7)",
							"borderRadius": "16px",
							"placeholder": "请输入关键字",
							"disabled": true,
							"placeholderColor": "#606266",
							"align": "left"
						},
						"buttons": [{
								"fontSrc": "/static/yticon.ttf",
								"text": "\ue60d",
								"fontSize": "26",
								"color": "#303133",
								"float": "left",
								"background": "rgba(0,0,0,0)"
							},
							{
								"fontSrc": "/static/yticon.ttf",
								"text": "\ue744",
								"fontSize": "27",
								"color": "#303133",
								"background": "rgba(0,0,0,0)"
							}
						]
					}
				},
				// #endif
				"navigationBarTitleText": "商城首页"
			}
		},
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		}, {
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/forget",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/set/password",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/set/userinfo",
			"style": {
				"navigationBarTitleText": "设置",
				"navigationBarBackgroundColor":"#000",
				"navigationBarTextStyle":"white"
			}
		},
		{
			"path": "pages/index/info",
			"style": {
				"navigationBarTitleText": "打款信息",
				"navigationBarBackgroundColor":"#000",
				"navigationBarTextStyle":"white"
			}
		}, 
		{
			"path": "pages/user/team",
			"style": {
				"navigationBarTitleText": "我的团队",
				"navigationBarBackgroundColor":"#000",
				"navigationBarTextStyle":"white"
			}
		}, 
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationBarBackgroundColor":"#000",
				"navigationBarTextStyle":"white"
			}
		},
		{
			"path": "pages/user/award",
			"style": {
				"navigationBarTitleText": "奖励明细",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/user/withdrawal",
			"style": {
				"navigationBarTitleText": "奖励提现"
			}
		},
		
	
		{
			"path": "pages/user/scoreAccumulate",
			"style": {
				"navigationBarTitleText": "积分明细"
			}
		}, 
		
		
	
		{
			"path": "pages/redirect/redirect",
			"style": {
				"navigationBarTitleText": "微信登录跳转页面",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/shareQrCode",
			"style": {
				"navigationBarTitleText": "我的二维码",
				"navigationBarBackgroundColor":"#000",
				"navigationBarTextStyle":"white"
			}
		},
		{
			"path": "pages/user/promotion",
			"style": {
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#15130f",
						"type": "float",
						"titleText": "我的推广" 
					}
				}
			}
		},
		{
			"path": "pages/profit/profit",
			"style": {
				// "navigationBarTitleText": "收益中心",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#15130f",
						"type": "float",
						"titleText": "收益中心" 
					}
				}
			}
		},
		{
			"path": "pages/public/success",
			"style": {
				// "navigationBarTitleText": "收益中心",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#000",
						"type": "float",
						"titleText": "提交成功" 
					}
				}
			}
		},
		{
			"path": "pages/user/applyList",
			"style": {
				"navigationBarTitleText": "收益中心",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor":"#000"
			}
		},
		{
			"path": "pages/user/upgrade",
			"style": {
				"navigationBarTitleText": "升级会员",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor":"#000"
			}
		}
	],

	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {

		"color": "#71614f",
		"selectedColor": "#FAD6B0",
		"borderStyle": "black",
		"backgroundColor": "#15130f",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/home.png",
				"selectedIconPath": "static/tabBar/home-action.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/profit/profit",
				"iconPath": "static/tabBar/center.png",
				"selectedIconPath": "static/tabBar/center-action.png",
				"text": "收益中心"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/user.png",
				"selectedIconPath": "static/tabBar/user-action.png",
				"text": "我的"
			}
		]
	}
}
